Mozilla Firefox和Firefox ESR Graphite 2 拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1149781 漏洞类型 缓冲区错误
发布时间 2016-03-11 更新时间 2019-12-30
CVE编号 CVE-2016-2797 CNNVD-ID CNNVD-201603-166
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201603-166
|漏洞详情
Mozilla Firefox和Firefox ESR都是美国Mozilla基金会开发的浏览器产品。Firefox是一款开源Web浏览器;Firefox ESR是Firefox的一个延长支持版本。Graphite是一套使用Python语言编写、采用Django框架的企业级开源系统监控工具(数据绘图),它通过第三方工具或插件进行数据收集、统计,最后完成数据绘图。Graphite 2是Graphite的一个升级版。 Mozilla Firefox和Firefox ESR中使用的Graphite 2中的‘graphite2::TtfUtil::CmapSubtable12Lookup’函数存在安全漏洞。远程攻击者可借助特制的Graphite智能字体利用该漏洞造成拒绝服务(缓冲区越边界读取)。以下版本受到影响:Mozilla Firefox 45.0之前版本,Firefox ESR 38.7之前38.x版本,Graphite 2 1.3.6之前版本。
|参考资料

来源:www.mozilla.org
链接:http://www.mozilla.org/security/announce/2016/mfsa2016-37.html
来源:bugzilla.mozilla.org
链接:https://bugzilla.mozilla.org/show_bug.cgi?id=1243823
来源:SECUNIA
链接:http://secunia.com/advisories/69444